<div class="work_info_wrap @@noshadow @@off @@disp_none">
    <div class="widht_conteiner">
        <div class="work_info">
            <div class="work_info_items">
                <!-- Адреса + телефони -->
                <div class="contact_info">
                    <!-- * -->
                    <a class="contact_info_part" href="../dragomanova.html">
                        <p>Драгоманова 6/1 <br>(Позняки)</p>
                        <p class="tel_link" href="">097 165 07 09</p>
                        <div class="time_div time_div_off">
                            <div class="dot_line"></div>
                            <p>Пн-Пт: 09:00 - 19:00</p>
                            <p> Cб: 09:30 - 18:00</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="contact_info_part" href="../oleksandra_olesia_6B.html">
                        <p>Олександра Олеся 6-Б <br>(Виноградар)</p>
                        <p class="tel_link" href="">097 047 13 11</p>
                        <div class="time_div time_div_off">
                            <div class="dot_line"></div>
                            <p>Пн-Пт: 09:00 - 19:00</p>
                            <p> Cб: 09:30 - 18:00</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="contact_info_part" href="../lobonovskogo.html">
                        <p>Валерія Лобановського 17 <br>(Севастопольська пл)</p>
                        <p class="tel_link">097 047 12 65</p>
                        <div class="time_div time_div_off">
                            <div class="dot_line"></div>
                            <p>Пн-Пт: 09:00 - 19:00</p>
                            <p> Cб: 09:30 - 18:00</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="contact_info_part" href="../brovary.html">
                        <p>Гагаріна 26 <br>(Бровари)</p>
                        <p class="tel_link" href="">068 969 63 41</p>
                        <div class="time_div time_div_off">
                            <div class="dot_line"></div>
                            <p>Пн-Пт: 10:00 - 17:00</p>
                            <p> Cб-Нд: вихідниї</p>
                        </div>
                    </a>
                    <!-- * -->
                    <a class="contact_info_part" href="../krukivshchina.html">
                        <p>вул. Щастя 1 <br>(Крюківщина)</p>
                        <p class="tel_link" href="">068 449 10 90 </p>
                        <div class="time_div time_div_off">
                            <div class="dot_line"></div>
                            <p>Пн-Пт: 09:00 - 19:00</p>
                            <p> Cб: 09:30 - 18:00</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>